=== debian/control ===
Source: editobj
Section: python
Priority: optional
Maintainer: Raphael Mota Ramos <raphaelmota.ti@gmail.com>
Build-Depends: debhelper (>= 9), python, dh-python
X-Python-Version: >= 2.7
Standards-Version: 3.9.6
Homepage: http://www.lesfleursdunormal.fr/static/informatique/editobj/index_en.html

Package: python-editobj
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-tk
Description: Python object editor
 EditObj can create and display a Tkinter dialog box for editing any
 Python object (similarly to what Java call a Bean editor, but for
 Python object). EditObj is a useful tool for writing (text or
 non-text) editors of all kinds, including GUI editor, 3D editor.
 .
 In terms of MVC (Model View Controller), EditObj is a generic view
 coupled with a universal Controller.
