=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install
	mv debian/python-editobj/usr/lib/$(shell pyversions -d)/*-packages/editobj/icons/ debian/python-editobj/usr/share/python-editobj
	rm -Rf debian/python-editobj/usr/lib/python*/*-packages/editobj/icons/ 

override_dh_fixperms:
	find debian/python-editobj/usr/share/ -type f -exec chmod a-x {} \;
	dh_fixperms

override_dh_compress:
	dh_compress -X.py
