=== debian/watch ===
version=3
http://download.gna.org/songwrite/ EditObj-(.*)\.tar\.gz
https://pypi.python.org/pypi/EditObj2 .*/source/E/EditObj2/EditObj2-(\d\S+)\.tar\.(?:bz2|gz|xz)
